#cc-detalhes-post {
    background-color: white;    
}

.detalhes-post {    
    background-color: beige;
    border: 1px solid #a39f9f;
    border-radius: 15px;
    box-shadow: 3px 2px 0px 0px;
    /* height: 340px; */
    margin-bottom: 10px;
    /* margin-top: 10px; */
    margin-left: 20px;
    padding: 20px;
    padding-bottom: 40px;
}

.detalhes-p-texto {
    text-align:justify;
    /* width: 70%; */
    max-height: 200px;
    margin-left: 20px;
    overflow:hidden;
}

.detalhes-p-texto p {
    margin-bottom: 10px;
}

.detalhes-p-img-texto {
    /* display: flex; */
    margin-top: 20px;
}

.detalhes-p-img {
    /* width: 50%;
    height: 50%; */
    /* height: 300px; */
    /* border: 2px dashed red; */
    /* overflow: hidden;     */
    max-width: 600px;
    max-height: 800px;
    min-width: 200px;
    min-height: 200px;
}

.detalhes-p-img img {
    /* margin-left: -500px;
    margin-top: -500px;     */
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
    /* width: 200px; */
    max-width: 100%;
    height: 100%;
    /* display: block; */
    /* margin-left: auto;
    margin-right: auto; */
    width: 100%;
}



  @media screen and (max-width: 400px) {
    .post {        
        width: 300px;        
    }
}


.detalhes-p-boxe-titulo-btn-remover {
    display: flex;
    justify-content:space-between;
}

.detalhes-p-categ-bt {
    /* border: 1px blue dashed; */
    display: flex;
    margin-top: 16px;
    justify-content: space-between;
    margin-right:-20px;
}

.detalhes-p-botao-continue-lendo{
    background: green;
    padding: 7px 40px;
    border:none;
    color:white;
    /* position:absolute; */
    border-end-end-radius: 13px;
    height: 32px;
    width: 200px;
    cursor:pointer;
    left:300px;
    margin-right: -2px;
    /* top: 10px; */
}

/* @media screen and (min-width: 401px ) {
    .post {        
         
        width: 600px;       
    }
} */
